0

I am trying to run string locator plugin to find some strings in my theme directory. but whenever i try to run this plugin, following error ocures "Warning The maximum time your server allows a script to run is too low for the plugin to run as intended, at startup 2 seconds have passed"

I have tried to increase max exeecution time for script in php.ini by going to Xampp control panel click config> php.ini .... but nothing changed. is there any other way to make this plugin work? thanks!

  • After updating the php.ini you need to restart the services (Apache and MySql). Another option is to run: <?php phpinfo(); ?> to see where and which php version is running. It could be that you are changing the wrong php.ini – user23355 Nov 22 '16 at 14:10
0

The author of the plugin says it this problem was fixed in release 2.0.3 . You may also check the original thread in WordPress support .

0

Add this code on your .htaccess file

php_value max_execution_time 300

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.